uuid: 71fa4227-27da-4319-a823-aa0acde92145
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_age
    - node.type.fighter
id: node.fighter.field_age
field_name: field_age
entity_type: node
bundle: fighter
label: Age
description: 'The age of the fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
